uuid: e65d0a43-b36d-4d7f-b77e-c17ff843561d
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
_core:
  default_config_hash: W25k-oPD3FBq8SxXsosUwsuhm7IKQZNzx4buVyV73sg
name: Person
type: people
description: 'Use the <em>person</em> content type for people such as staff, volunteers, contributors.'
help: ''
new_revision: true
preview_mode: 0
display_submitted: false
